[patch] Bug 19817: Use the language from the interface if valid
Bug-19817-Use-the-language-from-the-interface-if-v.patch (text/plain), 3.84 KB, created by Jonathan Druart on 2018-04-09 14:34:14 UTC
(hide)
 
Creator: Jonathan Druart
Created: 2018-04-09 14:34:14 UTC
Size: 3.84 KB
Actions: View | Diff | Splinter Review
Attachments on bug 19817: 69807 | 69808 | 70131 | 70132 | 70133 | 73523 | 73524 | 73525 | 73526 | 73527 | 73651 | 73652 | 73872 | 73877 | 73931 | 73932 | 73933 | 73934 | 73935 | 73936 | 73937 | 73938 | 74567 | 74568 | 74569 | 74570 | 74571 | 74572 | 74573 | 74574 | 74644 | 74645 | 74646 | 74647 | 74648 | 74649 | 74650 | 74651 | 75370 | 75371 | 75372 | 75373 | 75374 | 75375 | 75376 | 75377 | 76151 | 76152 | 76153 | 76154 | 76155 | 76156 | 76157 | 76158 | 77791 | 77792 | 77793 | 77794 | 77795 | 77797 | 77798 | 77799 | 77932 | 77942 | 77943 | 77944 | 77945 | 77946 | 77947 | 77948 | 77949 | 77950 | 77951 | 78953